Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003097 [DCSS] Implementables minor N/A 2010-12-30 15:17 2011-03-31 16:33
Reporter galehar View Status public  
Assigned To jpeg
Priority normal Resolution done  
Status closed   Product Branch 0.8 ancient branch
Summary 0003097: Request for new title logo
Description We would like to use the same logo across all title screens. By logo I mean a title ("Dungeon Crawl Stone Soup") in a cool font. It would be nice if the logo could contain the cauldron icon or some variation of it (like Denzi submitted in 0003039). It needs to be neutral enough to fit with title images of different style with just some colour changes. Denzi read my mind and has already submitted one (0003095). Please submit more of them here.
Additional Information
Tags No tags attached.
Attached Files png file icon Denzi101230-3.png [^] (7,570 bytes) 2010-12-30 15:31


png file icon old_logo.png [^] (6,560 bytes) 2010-12-30 15:35


png file icon starless.png [^] (70,050 bytes) 2011-01-06 17:36


jpg file icon t1.jpg [^] (21,421 bytes) 2011-02-24 15:23


jpg file icon t2.jpg [^] (54,541 bytes) 2011-02-24 15:24

- Relationships
parent of 0003039closedjpeg starting menu icon 
parent of 0003095resolvedgalehar Title graphic & logo 
parent of 0003125resolvedgalehar Title graphics (part 2) 

-  Notes
(0010056)
jpeg (manager)
2010-12-30 15:36
edited on: 2010-12-30 15:37

For easier comparison, I'm attaching Denzi's logos (the one that was mentioned above, and the one used up to now).

(0010708)
galehar (administrator)
2011-01-27 09:30

So, how is the now logo? Should we ask omndra about editing his titles to use it?
(0010712)
evktalo (administrator)
2011-01-27 20:03

I really really like the new logo.

--Eino
(0011368)
yukuai (reporter)
2011-02-24 15:25

I added two tries. If someone has got an idea, please, send it to me: I'll try to make it :)
(0011925)
jpeg (manager)
2011-03-31 00:41

I guess we're going with Denzi's improved creation then...

- Issue History
Date Modified Username Field Change
2010-12-30 15:17 galehar New Issue
2010-12-30 15:20 galehar Summary New logo => New title logo
2010-12-30 15:20 galehar Description Updated
2010-12-30 15:20 galehar Description Updated
2010-12-30 15:29 jpeg Summary New title logo => Request for new title logo
2010-12-30 15:31 jpeg File Added: Denzi101230-3.png
2010-12-30 15:35 jpeg File Added: old_logo.png
2010-12-30 15:36 jpeg Note Added: 0010056
2010-12-30 15:37 jpeg Note Edited: 0010056
2011-01-02 00:12 Napkin Relationship added parent of 0003039
2011-01-02 00:13 Napkin Relationship added parent of 0003095
2011-01-02 10:35 Napkin Relationship added parent of 0003125
2011-01-06 17:36 galehar File Added: starless.png
2011-01-27 09:30 galehar Note Added: 0010708
2011-01-27 20:03 evktalo Note Added: 0010712
2011-02-24 15:23 yukuai File Added: t1.jpg
2011-02-24 15:24 yukuai File Added: t2.jpg
2011-02-24 15:25 yukuai Note Added: 0011368
2011-03-31 00:41 jpeg Note Added: 0011925
2011-03-31 00:41 jpeg Status new => resolved
2011-03-31 00:41 jpeg Fixed in Branch => 0.8 development branch
2011-03-31 00:41 jpeg Resolution open => done
2011-03-31 00:41 jpeg Assigned To => jpeg
2011-03-31 16:33 galehar Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker